.container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  
  margin: 0 auto;
}

.wrapper {
  padding: 1rem;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
  border-radius: 14px;
  background-color: rgb(187, 124, 188);
  width: fit-content;
  margin: 3em;
}
